@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

img {max-width:100%}
.ws_orange {color:#FF885B}
 
.ws_content_wrap {margin-bottom:10rem}
.ws_content_wrap .es_dl_list_area {}
.ws_content_wrap .es_dl_list_area .bs_list_box {display:flex;flex-wrap:wrap;position:relative;margin:0.7rem 0;padding-left:1.5rem}
.ws_content_wrap .es_dl_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:1rem;left:0;width:0.4rem;height:0.4rem;border-radius:50%;background-color:#868E96}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_label {width:10rem;color:#868E96}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc {width:calc(100% - 10rem);color:#333}
.ws_content_wrap .es_button_area {margin-top:7rem;text-align:center}
.ws_content_wrap .es_button_area .bs_btn {display:inline-block;vertical-align:middle;min-width:22rem;padding:2.2rem;border-radius:5px;font-weight:500;text-align:center;transition:all .3s}
.ws_content_wrap .es_button_area .bs_btn01 {background-color:#EEE;color:#000}
.ws_content_wrap .es_button_area .bs_btn01:hover {background-color:#DDD}
.ws_content_wrap .es_button_area .bs_btn02 {background-color:#4A6ED2;color:#FFF}
.ws_content_wrap .es_button_area .bs_btn02:hover {background-color:#264AAF}
.ws_content_wrap .es_option_button_area {margin-top:2rem}
.ws_content_wrap .es_option_button_area .bs_btn {display:inline-block;vertical-align:middle;height:4rem;padding:0 1rem;border:1px solid #DDD;font-size:1.5rem;line-height:4rem;transition:all .3s}
.ws_content_wrap .es_option_button_area .bs_btn:hover {background-color:#F5F5F5;color:#000}
.ws_content_wrap .es_option_button_area .bs_write {border-color:#000;color:#000}

/* 교육 리스트 */
.ws_list_wrap {margin-top:5rem}
.ws_list_wrap .es_category_area {overflow:hidden;position:relative;margin-bottom:5rem}
.ws_list_wrap .es_category_area:before {content:'';display:block;position:absolute;bottom:1px;left:0;width:100%;height:1px;background-color:#DDD;z-index:-1}
.ws_list_wrap .es_category_area .bs_btn {float:left;width:15rem;height:6rem;border-radius:1rem 1rem 0 0;border:1px solid #FFF;border-bottom:0;color:#777;line-height:6rem;text-align:center}
.ws_list_wrap .es_category_area .bs_btn.on {border-color:#4369E3;background-color:#4369E3;color:#FFF;font-weight:500}
.ws_list_wrap .es_option_area {margin-top:3rem;text-align:right}
.ws_list_wrap .es_option_area .bs_btn {display:inline-block;vertical-align:middle;position:relative;margin-left:1rem;padding-left:2rem}
.ws_list_wrap .es_option_area .bs_btn.on {color:#4369E3;font-weight:500}
.ws_list_wrap .es_option_area .bs_btn.on:before {content:'\e929';display:block;position:absolute;top:50%;left:0;color:#4369E3;font-size:1.8rem;font-family:'xeicon';transform:translateY(-50%)}
.ws_list_wrap .es_content_area {}
.ws_list_wrap .es_content_area ul {}
.ws_list_wrap .es_content_area ul .bs_list_box {margin-top:2rem}
.ws_list_wrap .es_content_area ul .bs_list_box a {display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;position:relative;padding:2rem;border-radius:1rem;border:1px solid #E8E8E8;transition:all .3s}
.ws_list_wrap .es_content_area ul .bs_list_box a:hover {background-color:#FAFAFA}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_check {position:absolute;top:0;left:0.5rem;z-index:1}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_label {position:absolute;top:3rem;left:3rem;padding:0.5rem 1rem;border-radius:0.5rem;color:#FFF;font-size:1.4rem}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_label.is_y {background-color:#000}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_label.is_n {background-color:#AAA}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_image_field {width:20%}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_image_field img {width:100%;height:24rem;border-radius:1rem;object-fit:cover}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_text_field {width:calc(100% - 22%);padding:1rem}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_text_field .ss_label {display:flex;justify-content:space-between}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_text_field .ss_label .ks_category {font-weight:500}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_text_field .ss_label .ks_count {}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_text_field .ss_label .ks_count b {}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_text_field .ss_subject {overflow:hidden;display:-webkit-box;margin-top:1rem;margin-bottom:2rem;color:#000;font-weight:500;font-size:2rem;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_list_wrap .es_content_area ul .bs_list_box a:hover .is_text_field .ss_subject {text-decoration:underline}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_text_field .ss_info {display:flex;flex-wrap:wrap;padding-right:11rem}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_text_field .ss_info dl {display:flex;flex-wrap:wrap;width:50%;margin:0.5rem 0;font-size:1.5rem}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_text_field .ss_info dl .ks_label {width:10rem;color:#999}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_text_field .ss_info dl .ks_desc {overflow:hidden;display:-webkit-box;width:calc(100% - 10rem);color:#000;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_list_wrap .es_content_area ul .bs_list_box a .is_btn {position:absolute;right:3rem;bottom:3rem;padding:1rem 2rem;border-radius:0.5rem;border:1px solid;text-align:center;transition:all .3s}

/* 교육 상세내용 */
.ws_view_wrap {margin-bottom:10rem}
.ws_view_wrap .es_top_area {padding:5rem 0;background-color:#F8F9FA}
.ws_view_wrap .es_top_area .bs_content_box {display:flex;flex-wrap:wrap;flex-direction:row-reverse;justify-content:space-between}
.ws_view_wrap .es_top_area .bs_content_box .is_image_field {width:30%}
.ws_view_wrap .es_top_area .bs_content_box .is_image_field img {max-width:100%;box-shadow:0 4px 12px rgba(122,122,122,.12);border-radius:1rem}
.ws_view_wrap .es_top_area .bs_content_box .is_text_field {width:55%}
.ws_view_wrap .es_top_area .bs_content_box .is_text_field .ss_category {font-weight:bold}
.ws_view_wrap .es_top_area .bs_content_box .is_text_field .ss_subject {display:block;margin-top:1rem;margin-bottom:3rem;color:#000;font-size:3rem;line-height:1.4}
.ws_view_wrap .es_top_area .bs_content_box .is_text_field .ss_name {margin-top:3rem;color:#333;line-height:3rem}
.ws_view_wrap .es_top_area .bs_content_box .is_text_field .ss_name i {vertical-align:middle;color:#868E96;font-size:2rem}
.ws_view_wrap .es_bottom_area {display:flex;flex-wrap:wrap;flex-direction:row-reverse;align-items:flex-start;justify-content:space-between;position:relative}
.ws_view_wrap .es_right_area {overflow:hidden;position:sticky;top:3rem;right:0;width:35rem;margin-top:3rem;border-radius:1rem;border:1px solid #DDD;background-color:#FFF}
.ws_view_wrap .es_right_area .bs_title_box {padding:3rem 1.5rem}
.ws_view_wrap .es_right_area .bs_title_box .is_label {display:block;margin-bottom:0.5rem;font-weight:bold;font-size:1.4rem}
.ws_view_wrap .es_right_area .bs_title_box .is_subject {color:#000;font-weight:500;font-size:1.8rem}
.ws_view_wrap .es_right_area .bs_title_box .is_btn {display:block;margin-top:2rem;padding:1.5rem 0;border-radius:1rem;font-weight:500;text-align:center;transition:all .3s}
.ws_view_wrap .es_right_area .bs_title_box .is_btn:hover {background-color:#000 !important}
.ws_view_wrap .es_right_area .bs_info_box {padding:2rem 1.5rem;background-color:#F8F9FA}
.ws_view_wrap .es_right_area .bs_info_box dl {display:flex;flex-wrap:wrap;margin:0.5rem 0;font-size:1.5rem}
.ws_view_wrap .es_right_area .bs_info_box dl .is_label {width:12rem;color:#868E96}
.ws_view_wrap .es_right_area .bs_info_box dl .is_desc {width:calc(100% - 12rem);color:#000}
.ws_view_wrap .es_content_area {width:calc(100% - 45rem)}
.ws_view_wrap .es_content_area .bs_content_box {padding:5rem 0;border-bottom:1px solid #DDD}
.ws_view_wrap .es_content_area .bs_content_box:last-child {border-bottom:none}
.ws_view_wrap .es_content_area .bs_content_box .is_title {display:block;margin-bottom:3rem;color:#000;font-size:2.5rem}
.ws_view_wrap .es_content_area .bs_content_box .is_desc {}
.ws_view_wrap .es_content_area .bs_content_box .is_desc .ss_curriculum {border-radius:1rem;border:1px solid #DFE3E7}
.ws_view_wrap .es_content_area .bs_content_box .is_desc .ss_curriculum li {display:flex;justify-content:space-between;padding:2rem;border-bottom:1px solid #E8EBEE}
.ws_view_wrap .es_content_area .bs_content_box .is_desc .ss_curriculum li:last-child {border-bottom:none}
.ws_view_wrap .es_content_area .bs_content_box .is_desc .ss_curriculum li:hover {background-color:#F9F9F9}
.ws_view_wrap .es_content_area .bs_content_box .is_desc .ss_curriculum li .ks_subject {display:flex;color:#000;font-weight:500}
.ws_view_wrap .es_content_area .bs_content_box .is_desc .ss_curriculum li .ks_subject i {flex-shrink:0;margin-top:0.3rem;margin-right:0.5rem;font-size:1.8rem}
.ws_view_wrap .es_content_area .bs_content_box .is_desc .ss_curriculum li .ks_info {}
.ws_view_wrap .es_content_area .bs_content_box .is_desc .ss_curriculum li .ks_info .os_time {color:#878F97;font-size:1.4rem}
.ws_view_wrap .es_content_area .bs_content_box .is_desc .ss_curriculum li .ks_info .os_btn {display:inline-block;vertical-align:middle;border:1px solid #CED4DA;margin-left:1rem;padding:0 1rem;border-radius:0.5rem;background-color:#FFF;color:#000;font-size:1.5rem}
.ws_view_wrap .es_button_area {position:fixed;bottom:0;left:0;width:100%;padding:0 10px 10px;z-index:999}
.ws_view_wrap .es_button_area .bs_btn {display:block;padding:2rem 0;border-radius:1rem;font-weight:500;font-size:2rem;text-align:center}

/* 교육신청내역 */
.ws_register_list_wrap {margin-top:5rem}
.ws_register_list_wrap .es_subject {color:#000;font-weight:500}
.ws_register_list_wrap .es_btn {display:inline-block;padding:1px 1rem;border-radius:3px;background-color:#333;color:#FFF;font-size:1.4rem}
.ws_register_list_wrap .es_table_area {}
.ws_register_list_wrap .es_table_area a:hover {text-decoration:underline}
.ws_register_list_wrap .es_table_area i {font-size:2rem}

/* 교육신청 글쓰기 */
.ws_write_wrap {margin-top:5rem}
.ws_write_wrap .es_form_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_write_wrap .es_form_area .bs_list_box {width:49%;margin:1rem 0}
.ws_write_wrap .es_form_area .bs_list_box .is_title {display:block;margin-bottom:0.5rem;color:#000}
.ws_write_wrap .es_form_area .bs_list_box input[type="text"] {width:100%}
.ws_write_wrap .es_address_area {}
.ws_write_wrap .es_address_area .bs_zip_box {display:flex;align-items:center;gap:1rem}
.ws_write_wrap .es_address_area .bs_zip_box .is_input {}
.ws_write_wrap .es_address_area .bs_zip_box .is_button {padding:1rem;min-height:3rem;border-color:#DDDDDD;border-width:1px;border-style:solid;background-color:#EEE;line-height:3rem}
.ws_write_wrap .es_address_area .bs_address_box {margin:5px 0}
.ws_write_wrap .es_address_area .bs_address_box .is_input {}
.ws_write_wrap .es_address_area .bs_juso_box {display:flex;align-items:center;gap:1rem}
.ws_write_wrap .es_address_area .bs_juso_box .is_input {flex-grow:1}
.ws_write_wrap .es_terms_area {}
.ws_write_wrap .es_terms_area .bs_title {display:block;margin-top:3rem;margin-bottom:1rem;color:#000;font-weight:bold;font-size:1.8rem}
.ws_write_wrap .es_terms_area .bs_content_box {}
.ws_write_wrap .es_terms_area .bs_content_box .is_text_field {overflow-y:auto;min-height:10rem;max-height:20rem;padding:2.5rem;border:1px solid #DDD;line-height:1.7;word-break:keep-all}
.ws_write_wrap .es_terms_area .bs_content_box .is_text_field .ss_title {display:block;margin-top:3rem;margin-bottom:0.5rem;color:#000;font-weight:bold}
.ws_write_wrap .es_terms_area .bs_content_box .is_text_field .ss_title:first-child {margin-top:0}
.ws_write_wrap .es_terms_area .bs_content_box .is_text_field .ss_desc {}
.ws_write_wrap .es_terms_area .bs_content_box .is_check_field {padding:1rem 2rem;background-color:#F5F5F5}

/* 강의실 */
.ws_lecture_wrap {margin:0}
.ws_lecture_wrap .es_info_area {width:100%;padding:5rem}
.ws_lecture_wrap .es_info_area .bs_content_box {}
.ws_lecture_wrap .es_info_area .bs_content_box .is_text_field {}
.ws_lecture_wrap .es_info_area .bs_content_box .is_text_field .ss_category {display:block;margin-bottom:0.5rem;color:#777}
.ws_lecture_wrap .es_info_area .bs_content_box .is_text_field .ss_subject {display:block;margin-bottom:3rem;color:#000;font-size:3rem;line-height:1.4}
.ws_lecture_wrap .es_info_area .bs_content_box .is_text_field .ss_desc {}
.ws_lecture_wrap .es_info_area .bs_content_box .is_text_field .ss_desc.es_dl_list_area .bs_list_box {position:relative;padding-left:3rem}
.ws_lecture_wrap .es_info_area .bs_content_box .is_text_field .ss_desc.es_dl_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:0.3rem;width:2rem;height:2rem;border-radius:0;background-color:transparent;background-position:center;background-size:contain;background-repeat:no-repeat}
.ws_lecture_wrap .es_info_area .bs_content_box .is_text_field .ss_desc.es_dl_list_area .bs_list_box:nth-child(1):before {background-image:url('../../../img/page/icon_calendar.svg')}
.ws_lecture_wrap .es_info_area .bs_content_box .is_text_field .ss_desc.es_dl_list_area .bs_list_box:nth-child(2):before {background-image:url('../../../img/page/icon_video.svg')}
.ws_lecture_wrap .es_info_area .bs_content_box .is_text_field .ss_desc.es_dl_list_area .bs_list_box:nth-child(3):before {background-image:url('../../../img/page/icon_user.svg')}
.ws_lecture_wrap .es_content_area {display:flex;flex-wrap:wrap}
.ws_lecture_wrap .es_content_area .bs_video_box {width:60%;background-color:#F9F9F9}
.ws_lecture_wrap .es_content_area .bs_info_box {width:40%;padding:0 3rem 5rem 3rem;border-left:1px solid #EEE}
.ws_lecture_wrap .es_content_area .bs_info_box .is_title {display:block;margin-top:3rem;margin-bottom:3rem;color:#000;font-size:2.5rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_desc {}
.ws_lecture_wrap .es_content_area .bs_info_box .is_title_field {display:flex;align-items:center;justify-content:space-between}
.ws_lecture_wrap .es_content_area .bs_info_box .is_button_field .ss_btn {display:inline-block;height:4.5rem;padding:0 2.5rem;border-radius:3px;border:1px solid #1D2645;background-color:#1D2645;color:#FFF;font-weight:500;line-height:4.5rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_button_field .ss_btn:hover {background-color:#FFF;color:#1D2645;transition:all .3s}
.ws_lecture_wrap .es_content_area .bs_info_box .is_button_field .ss_btn i {font-size:1.2rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_alert_field {margin-bottom:2rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_alert_field .ss_info {margin-bottom:2rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_alert_field .ss_info p {display:flex;margin-bottom:0.7rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_alert_field .ss_info p .ks_label {flex-shrink:0;width:7rem;color:#777}
.ws_lecture_wrap .es_content_area .bs_info_box .is_alert_field .ss_info p .ks_desc {color:#000;font-weight:500}
.ws_lecture_wrap .es_content_area .bs_info_box .is_alert_field .ss_info p .ks_time {color:#4369E3;font-weight:bold}
.ws_lecture_wrap .es_content_area .bs_info_box .is_alert_field .ss_alert {padding:2rem;background-color:#FFF4F4}
.ws_lecture_wrap .es_content_area .bs_info_box .is_alert_field .ss_alert strong {color:#FF0000;font-weight:500}
.ws_lecture_wrap .es_content_area .bs_info_box .is_content_field {overflow:auto}
.ws_lecture_wrap .es_content_area .bs_info_box .is_list_field {}
.ws_lecture_wrap .es_content_area .bs_info_box .is_list_field ul {border-radius:1rem;border:1px solid #DFE3E7}
.ws_lecture_wrap .es_content_area .bs_info_box .is_list_field ul li {padding:2rem;border-bottom:1px solid #E8EBEE}
.ws_lecture_wrap .es_content_area .bs_info_box .is_list_field ul li:last-child {border-bottom:none}
.ws_lecture_wrap .es_content_area .bs_info_box .is_list_field ul li:hover {background-color:#F9F9F9}
.ws_lecture_wrap .es_content_area .bs_info_box .is_list_field ul li .ss_title {display:flex;align-items:flex-start;justify-content:space-between}
.ws_lecture_wrap .es_content_area .bs_info_box .is_list_field ul li .ss_title .ks_subject {display:flex;color:#000;font-weight:500}
.ws_lecture_wrap .es_content_area .bs_info_box .is_list_field ul li .ss_title .ks_subject i {margin-top:0.4rem;margin-right:1rem;font-size:1.8rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_list_field ul li .ss_title .ks_btn {display:inline-block;vertical-align:middle;border:1px solid #CED4DA;margin-left:1rem;padding:0 1rem;border-radius:0.5rem;background-color:#FFF;color:#000;font-size:1.5rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_list_field ul li .ss_desc {display:flex;align-items:center;gap:2rem;margin-top:1rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_list_field ul li .ss_desc p {font-weight:500;font-size:1.4rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_list_field ul li .ss_desc p .ks_label {color:#777;font-weight:normal}
.ws_lecture_wrap .es_content_area .bs_info_box .is_list_field ul li .ss_desc p i {vertical-align:middle;margin-top:-0.2rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_curriculum_field ul {border-radius:1rem;border:1px solid #DFE3E7}
.ws_lecture_wrap .es_content_area .bs_info_box .is_curriculum_field ul li {display:flex;justify-content:space-between;padding:2rem;border-bottom:1px solid #E8EBEE}
.ws_lecture_wrap .es_content_area .bs_info_box .is_curriculum_field ul li:last-child {border-bottom:none}
.ws_lecture_wrap .es_content_area .bs_info_box .is_curriculum_field ul li:hover {background-color:#F9F9F9}
.ws_lecture_wrap .es_content_area .bs_info_box .is_curriculum_field ul li .ss_subject {display:flex;color:#000;font-weight:500}
.ws_lecture_wrap .es_content_area .bs_info_box .is_curriculum_field ul li .ss_subject i {flex-shrink:0;margin-top:0.3rem;margin-right:0.5rem;font-size:1.8rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_curriculum_field ul li .ss_info {}
.ws_lecture_wrap .es_content_area .bs_info_box .is_curriculum_field ul li .ss_info .ks_time {color:#878F97;font-size:1.4rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_curriculum_field ul li .ss_info .ks_btn {display:inline-block;vertical-align:middle;border:1px solid #CED4DA;margin-left:1rem;padding:0 1rem;border-radius:0.5rem;background-color:#FFF;color:#000;font-size:1.5rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_survey_field {margin-top:2rem;padding:2rem;background-color:#F5FAFF}
.ws_lecture_wrap .es_content_area .bs_info_box .is_survey_field .ss_survey_zone {display:flex;justify-content:space-between;}
.ws_lecture_wrap .es_content_area .bs_info_box .is_survey_field .ss_survey_zone .ks_label {font-weight:600;color:#121212;}
.ws_lecture_wrap .es_content_area .bs_info_box .is_survey_field .ss_survey_zone .ks_btn {display:inline-block;padding:1px 1rem;border-radius:3px;background-color:#333;color:#FFF;font-size:1.4rem}
.ws_lecture_wrap .es_content_area .bs_info_box .is_survey_field .ss_desc {}
.ws_lecture_wrap .es_content_area .bs_info_box .is_survey_field .ss_desc strong {color:#006EBC;}

.ws_lecture_wrap .es_bottom_area {padding:1.5rem 0;border-top:1px solid #DDD;text-align:center}
.ws_lecture_wrap .es_bottom_area .bs_btn {display:inline-block;padding:1.5rem 3.5rem;border-radius:3px;border:1px solid #DDD}
.ws_lecture_wrap .es_bottom_area .bs_btn:hover {border-color:#000;color:#000;font-weight:500;transition:all .3s}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {
	.ws_register_list_wrap .es_table_area {overflow-x:auto}
	.ws_register_list_wrap .es_table_area table {width:130rem;max-width:none}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_list_wrap .es_content_area ul .bs_list_box a .is_image_field img {height:17rem}
	
	.ws_view_wrap .es_top_area .bs_content_box .is_image_field {width:100%;text-align:center}
	.ws_view_wrap .es_top_area .bs_content_box .is_image_field img {max-width:50rem}
	.ws_view_wrap .es_top_area .bs_content_box .is_text_field {width:100%;margin-top:3rem}
	.ws_view_wrap .es_content_area {width:100%}
	
	.ws_lecture_wrap .es_info_area {padding:3rem 15px}
	.ws_lecture_wrap .es_content_area .bs_video_box {width:100%}
	.ws_lecture_wrap .es_content_area .bs_info_box {width:100%;padding:0 15px 5rem 15px}
	.ws_lecture_wrap .es_content_area .bs_info_box .is_content_field {min-height:auto;max-height:auto}

	.ws_register_list_wrap .es_table_area table {width:120rem;max-width:none}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_button_area .bs_btn {min-width:auto;width:49%;font-size:1.6rem}
	
	.ws_list_wrap .es_content_area ul .bs_list_box a .is_image_field {width:100%}
	.ws_list_wrap .es_content_area ul .bs_list_box a .is_image_field img {height:30rem}
	.ws_list_wrap .es_content_area ul .bs_list_box a .is_text_field {width:100%}
	.ws_list_wrap .es_content_area ul .bs_list_box a .is_text_field .ss_info {padding-right:0}
	.ws_list_wrap .es_content_area ul .bs_list_box a .is_text_field .ss_info dl {width:100%}
	.ws_list_wrap .es_content_area ul .bs_list_box a .is_btn {display:block;position:initial;width:100%;margin-top:1rem}
	
	.ws_view_wrap .es_top_area .bs_content_box .is_image_field img {max-width:100%}
	.ws_view_wrap .es_top_area .bs_content_box .is_text_field .ss_subject {font-size:2rem}
	.ws_view_wrap .es_content_area .bs_content_box .is_desc .ss_curriculum li {flex-wrap:wrap}
	.ws_view_wrap .es_content_area .bs_content_box .is_desc .ss_curriculum li .ks_subject {width:100%}
	.ws_view_wrap .es_content_area .bs_content_box .is_desc .ss_curriculum li .ks_info {display:flex;align-items:center;justify-content:space-between;width:100%;margin-top:1rem}
	
	.ws_lecture_wrap .es_info_area .bs_content_box .is_text_field .ss_subject {font-size:2.5rem}
	.ws_lecture_wrap .es_content_area .bs_info_box .is_desc .ss_curriculum li {flex-wrap:wrap}
	.ws_lecture_wrap .es_content_area .bs_info_box .is_desc .ss_curriculum li .ks_subject {width:100%}
	.ws_lecture_wrap .es_content_area .bs_info_box .is_desc .ss_curriculum li .ks_info {display:flex;align-items:center;justify-content:space-between;width:100%;margin-top:1rem}

	.ws_register_list_wrap .es_table_area table {width:110rem;max-width:none}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {
	.ws_lecture_wrap .es_info_area {order:2}
	.ws_lecture_wrap .es_content_area .bs_video_box {display:flex;flex-direction:column}
}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.ws_view_wrap .es_top_area .bs_content_box .is_image_field {width:40%}
}